AUPARSE_DESTROY(3)

NAME
auparse_destroy - release instance of parser

SYNOPSIS
#include <auparse.h>

void auparse_destroy (auparse_state_t *au);

DESCRIPTION
auparse_destroy frees all data structures and closes file descriptors.

RETURN VALUE
None.

SEE ALSO
auparse_init(3), auparse_reset(3).

AUTHOR
Steve Grubb